@charset "UTF-8";
/* CSS Document */

#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

img {behavior: url(iepngfix.htc); border:none;}
body {
	margin:0;
	text-align:center;
	min-width:800px;
	background-color:#003300;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	color:#FFFFFF;
}
h1 {font-size:42px; margin-top:20px;}
#enter {position:absolute; top:100px; left:20%; z-index:20;}
#wrapper {
	position:relative;
	margin:0 auto;
	width:800px; height:600px;
	text-align:left;
}
#bg {background:url(images/elements/bg2.jpg) no-repeat;
	background-position:right;
	top:0;
	width:99%; height:635px;
}
#title {
	position:absolute;
	left:38px;
	top:21px;
	width:600px;
	height:113px;
	z-index:10;
	font-variant:small-caps;
}
#bar {
	position:absolute;
	top:140px;
	left:150px;
	background:url(images/bar.jpg);
	width:3px;
	height:220px; z-index:4;
}
#main {
	position:absolute;
	top:125px;
	left:180px;
	width:400px;
	height:251px;
	z-index:5;
}
#lgMain {
	position:absolute;
	top:125px;
	left:180px;
	width:650px;
	height:251px;
	z-index:5;
}
#medMain {
	position:absolute;
	top:125px;
	left:179px;
	width:520px;
	height:340px;
	z-index:5;
}
#nav {
    behavior: url(iepngfix.htc);
	position:absolute;
	top:153px;
	left:30px;
	width:120px;
	height:200px;
	z-index:2;
	text-align:right;
}

#testimonial {
	position:absolute;
	left:-13px;
	top:386px;
	width:620px;
	height:230px;
	z-index:10;
}
#type {color:#000000; margin-left:20px; margin-right:20px; font-size:12px;}
p {margin:0;}
p:first-letter {font-size:18px;}
#subtitle {
	position:absolute;
	bottom:21px;
	left:353px;
	z-index:10;
	width: 176px;
	height: 35px;
}

#tl {background-image:url(images/tl.png); width:20px; height:20px; float:left;}
#smalltop {background:url(images/divbg.png); width:360px; height:20px; float:left;}
#medtop {background:url(images/divbg.png); width:480px; height:20px; float:left;}
#lgtop {background:url(images/divbg.png); width:610px; height:20px; float:left;}
#tr {background:url(images/tr.png); width:20px; height:20px; float:left;}
#smallContent {background:url(images/divbg.png); width:100%; height:200px; clear:both; overflow-y:scroll;}
#medContent {background:url(images/divbg.png); width:100%; height:320px; clear:both;}
#lgContent {background:url(images/divbg.png); width:100%; height:400px; clear:both; overflow-y:scroll;}
#bl {background-image:url(images/bl.png); width:20px; height:20px; float:left; clear:left;}
#br {background:url(images/br.png); width:20px; height:20px; float:left;}

.info {color:#000000; margin:20px;}
